# define handlers
handlers=1bemyeye.org.apache.juli.FileHandler, java.util.logging.ConsoleHandler
.handlers=java.util.logging.ConsoleHandler

# Handler specific properties.
1bemyeye.org.apache.juli.FileHandler.level=FINEST
1bemyeye.org.apache.juli.FileHandler.directory=${catalina.base}/logs 
#1routing.org.apache.juli.FileHandler.directory=${catalina.base}/app-logs
1bemyeye.org.apache.juli.FileHandler.prefix=bemyeye.

java.util.logging.ConsoleHandler.level=FINE
java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter

# pl.semtox.bemyeye
pl.semtox.bemyeye.level=INFO
pl.semtox.bemyeye.handlers=1bemyeye.org.apache.juli.FileHandler

# com.abc.level=INFO
# com.abc.handlers=java.util.logging.ConsoleHandler
